session_pgsql_reset
session_pgsql_status
Session PgSQL Funções
PHP Manual

# session_pgsql_set_field

(PECL session_pgsql SVN)

session_pgsql_set_field — Set custom field value

### Descrição

bool session_pgsql_set_field ( string `$value` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`value`

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

- session_pgsql_get_field() - Get custom field value

session_pgsql_reset
session_pgsql_status
Session PgSQL Funções
PHP Manual